<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Fokker S 11</title>
  <line>______________________________________________</line>
  <key>
    <name>}</name>
    <desc>AutoStart/AutoStop</desc>
  </key>
  <key>
    <name>d</name>
    <desc>Open/Close canopy</desc>
  </key>
  <key>
    <name>e</name>
    <desc>Left engine cover</desc>
  </key>
  <key>
    <name>shift+e (E)</name>
    <desc>Right engine cover</desc>
  </key>
  <key>
    <name>l</name>
    <desc>Landing light On/Off</desc>
  </key>
  <key>
    <name>shift+q (Q)</name>
    <desc>Reset view</desc>
  </key>

</PropertyList>
